.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8e446d02-6f16-f861-24db-ccf3046f10a2 {
display: none !important;
}
.lfr-layout-structure-item-ed4fd778-0680-ebe9-7b27-b1d489f498ff {
display: none !important;
}
.lfr-layout-structure-item-503f81a8-cae0-bc49-a0a9-fef1984653a1 {
display: none !important;
}
.lfr-layout-structure-item-df91e209-6d4e-21d0-1741-2d17e50b6153 {
display: none !important;
}
.lfr-layout-structure-item-a3fc6a37-493d-8d17-5e49-4a1889dcc7a8 {
display: none !important;
}
.lfr-layout-structure-item-8ab6f22a-a435-d452-228e-969a551bffd1 {
display: none !important;
}
